.items {max-width: 1040px;margin: 40px auto 0;}
.item {margin-bottom: 80px;}
.item .img img {width: 100%;}
.item .name h2{font-family: "ArialBold", sans-serif;font-size: 16px;font-weight: normal;margin-top: 0;}
.item .desc {font-size: 14px;min-height: 144px;max-height: 144px;overflow: hidden;}
.line {width: 100%;height: 1px;background-color: #000;margin-top: 3px;margin-bottom: 20px;}
.show {margin-top: 22px;line-height: 16px;}
.show a{color: #000;text-decoration: none;border: 1px solid;padding: 2px 5px;}
.show a:hover{color: #999;-webkit-transition: all .5s ease;transition: all .5s ease;}

.filter {margin-bottom: 40px;}
.filter span{font-size: 13px;font-family: "ArialBold", sans-serif;padding-right: 10px;}
.filter button {color: #000;border: 1px solid #000;background-color: #fff;position: relative;}
.filter button:hover ul {display: block;}
.filter button ul {position: absolute;border: 1px solid #000;min-width: 120px;top: 27px;left: -1px;
    border-top: none;background-color: #fff;z-index: 10;display: none;}
.filter button ul li{list-style: none;}
.filter button ul li a{color: #000;text-decoration: none;padding: 3px 0;display: block}
.filter button ul li a:hover {text-decoration: underline;}


.ask {padding: 60px 0;}
.ask .line{width: 100%;height: 1px;background-color: #000;margin: 40px 0}
.ask .title {font-size: 23px;font-family: "ArialBold", sans-serif;margin-bottom: 35px;}
.ask form {max-width: 500px;margin: 0 auto}
.ask form input{width: 100%;outline: none;margin-bottom: 20px;}
.ask form button{color: #fff;background: #000;font-family: "ArialBold", sans-serif;font-size: 13px;
    padding: 5px 50px;border: 1px solid #fff;}
.ask form button:hover {color: #000;background-color: #fff;border: 1px solid #000;-webkit-transition: all .5s ease;transition: all .5s ease;}
.ask form label{display: block;text-align: left;font-family: "MyriadProItalic", sans-serif;font-weight: normal;}
.ask .info {font-size: 13px;margin-bottom: 20px;}
.ask .info span{font-family: "ArialBold", sans-serif;}


@media (min-width: 991px) {
    .width-40-pct {margin-right: 20px;width: 350px;height: 300px;}
}

@media only screen and (max-width:1199px){
    .events .items {padding: 50px 0 0;}
    .item .name h2 {font-size: 14px;}
    .line {margin-bottom: 15px;}
    .item .desc {font-size: 13px;max-height: 130px;min-height: 130px;}
    .show {margin-top: 15px;}
    .show a {font-size: 13px}
}

@media only screen and (max-width:991px){
    .events .items .date {right: inherit;left: 170px;}
    .events .items .wrapper-left:after {content: none;}
    .events .items .info {margin-top: 20px;}
    .item .img img {max-width: 209px;margin-bottom: 20px;}
    .item .desc {max-height: inherit;min-height: inherit;}
}

@media only screen and (max-width: 767px) {

}

@media only screen and (max-width:650px){

}

@media only screen and (max-width:450px){
    body .filter {text-align: left;margin-bottom: 40px;}
}